.main-nav {
  min-height: 70px;
  padding-left: 40px;
}

.nav-logo-text {
  color: #fff;
  text-decoration: none;
}

.nav-logo-text:hover {
  color: rgb(215, 220, 223);
  text-decoration: none;
}

.main-menu {
  display: flex;
  font-size: 18px;
  width: 380px;
  justify-content: space-between;
  text-decoration: none;
}

.main-menu a {
  color: rgba(255, 255, 255, 0.5);
  text-decoration: none;
}

.main-menu a:hover {
  color: #fff;
}

.main-menu a.active {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}